@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	5;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 99.2063%;
	padding-left: 0.3968%;
	padding-right: 0.3968%;
	clear: none;
	float: none;
}
.header_container {
}
.header {
}
.header_left {
width: 100%;
}
.header_right {
width: 100%;
clear: both;
margin-left: 0;
}
.mid_bar {
}
.mid_nav {
}
.banner {
}
.slider_container {
width: 100%;
}
.caption_block {
width: 100%;
clear: both;
margin-left: 0;
}
.container {
}
.content_container_full {
}
.footer_container {
}
.footer_info_left {
width: 100%;
}
.footer_info_middle {
width: 100%;
clear: both;
margin-left: 0;
}
.footer_info_right {
width: 100%;
clear: both;
margin-left: 0;
}
.services_panel_main_1 {
width: 100%;
clear: both;
margin-left: 0;
}
.services_panel_main_2 {
width: 100%;
clear: both;
margin-left: 0;
}
.services_panel_main_3 {
width: 100%;
clear: both;
margin-left: 0;
}
.services_panel_main_4 {
width: 100%;
clear: both;
margin-left: 0;
}
.services_panel_main_5 {
width: 100%;
clear: both;
margin-left: 0;
}
.services_panel_main_6 {
width: 100%;
clear: both;
margin-left: 0;
}
.services_panel_other_1 {
width: 100%;
}
.services_panel_other_2 {
width: 100%;
clear: both;
margin-left: 0;
}
.services_panel_other_3 {
width: 100%;
clear: both;
margin-left: 0;
}
.services_panel_other_4 {
width: 100%;
clear: both;
margin-left: 0;
}
.home_blocks_1 {
width: 100%;
}
.home_blocks_2 {
width: 100%;
clear: both;
margin-left: 0;
}
.home_blocks_3 {
width: 100%;
clear: both;
margin-left: 0;
}
.home_blocks_4 {
width: 100%;
clear: both;
margin-left: 0;
}
.main_content {
width: 100%;
}
.main_content_general {
width: 100%;
}
.content_right_home {
width: 100%;
clear: both;
margin-left: 0;
}
.general_blocks_1 {
}
.general_blocks_2 {
}
.general_blocks_3 {
}
.general_blocks_4 {
}
.button_blocks_1 {
}
.button_blocks_2 {
}
.button_blocks_3 {
}
.button_blocks_4 {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 99.6031%;
	padding-left: 0.1984%;
	padding-right: 0.1984%;
	clear: none;
	float: none;
	margin-left: auto;
}
.header_container {
}
.header {
}
.header_left {
width: 100%;
}
.header_right {
width: 100%;
clear: both;
margin-left: 0;
}
.mid_bar {
}
.mid_nav {
}
.banner {
}
.slider_container {
width: 100%;
}
.caption_block {
width: 100%;
clear: both;
margin-left: 0;
}
.container {
}
.content_container_full {
}
.footer_container {
}
.footer_info_left {
width: 100%;
}
.footer_info_middle {
width: 100%;
clear: both;
margin-left: 0;
}
.footer_info_right {
width: 100%;
clear: both;
margin-left: 0;
}
.services_panel_main_1 {
width: 49.8007%;
clear: none;
}
.services_panel_main_2 {
width: 49.8007%;
clear: none;
/*margin-left: 0.3984%;*/
}
.services_panel_main_3 {
width: 49.8007%;
clear: none;
margin-left: 0;
}
.services_panel_main_4 {
width: 49.8007%;
/*margin-left: 0.3984%;*/
clear: none;
}
.services_panel_main_5 {
width: 49.8007%;
clear: none;
margin-left: 0;
}
.services_panel_main_6 {
width: 49.8007%;
clear: none;
/*margin-left: 0.3984%;*/
}
.services_panel_other_1 {
width: 49.8007%;
}
.services_panel_other_2 {
width: 49.8007%;
clear: none;
/*margin-left: 0.3984%;*/
}
.services_panel_other_3 {
width: 49.8007%;
clear: both;
margin-left: 0;
}
.services_panel_other_4 {
width: 49.8007%;
clear: none;
/*margin-left: 0.3984%;*/
}
.home_blocks_1 {
width: 49.8007%;
}
.home_blocks_2 {
width: 49.8007%;
clear: none;
/*margin-left: 0.3984%;*/
}
.home_blocks_3 {
width: 49.8007%;
clear: both;
margin-left: 0;
}
.home_blocks_4 {
width: 49.8007%;
clear: none;
/*margin-left: 0.3984%;*/
}
.main_content {
width: 66.5338%;
}
.content_right_home {
width: 33.0677%;
clear: none;
}
.general_blocks_1 {
width: 49.8007%;
}
.general_blocks_2 {
width: 49.8007%;
clear: none;	
}
.general_blocks_3 {
width: 49.8007%;
clear: both;
margin-left: 0;	
}
.general_blocks_4 {
width: 49.8007%;
clear: none;
}
.button_blocks_1 {
width: 49.8007%;	
}
.button_blocks_2 {
width: 49.8007%;
clear: none;	
}
.button_blocks_3 {
width: 49.8007%;
clear: both;
margin-left: 0;	
}
.button_blocks_4 {
width: 49.8007%;
clear: none;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 99.8015%;
	/*max-width: 1232px;*/
	/*min-width: 960px;*/
	padding-left: 0.0992%;
	padding-right: 0.0992%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.header_container {
}
.header {
}
.header_left {
width: 45.7256%;
}
.header_right {
width: 54.0755%;
margin-left: 0.1988%;
clear: none;
}
.mid_bar {
}
.mid_nav {
}
.banner {
}
.slider_container {
width: 70.7753%;
}
.caption_block {
width: 29.0258%;
margin-left: 0.1988%;
clear: none;
}
.container {
}
.content_container_full {
}
.footer_container {
}
.footer_info_left {
width: 29.0258%;
}
.footer_info_middle {
width: 41.5506%;
margin-left: 0.1988%;
clear: none;
}
.footer_info_right {
width: 29.0258%;
margin-left: 0.1988%;
clear: none;
}
.services_panel_main_1 {
width: 33.2007%;
margin-left: 0;
clear: both;
}
.services_panel_main_2 {
width: 33.2007%;
/*margin-left: 0.1988%;*/
clear: none;
}
.services_panel_main_3 {
width: 33.2007%;
/*margin-left: 0.1988%;*/
clear: none;
}
.services_panel_main_4 {
width: 33.2007%;
clear: both;
margin-left: 0;
}
.services_panel_main_5 {
width: 33.2007%;
/*margin-left: 0.1988%;*/
clear: none;
}
.services_panel_main_6 {
width: 33.2007%;
/*margin-left: 0.1988%;*/
clear: none;
}
.services_panel_other_1 {
width: 24.8508%;
}
.services_panel_other_2 {
width: 24.8508%;
/*margin-left: 0.1988%;*/
clear: none;
}
.services_panel_other_3 {
width: 24.8508%;
/*margin-left: 0.1988%;*/
clear: none;
}
.services_panel_other_4 {
width: 24.8508%;
/*margin-left: 0.1988%;*/
clear: none;
}
.home_blocks_1 {
width: 24.8508%;
}
.home_blocks_2 {
width: 24.8508%;
/*margin-left: 0.1988%;*/
clear: none;
}
.home_blocks_3 {
width: 24.8508%;
/*margin-left: 0.1988%;*/
clear: none;
}
.home_blocks_4 {
width: 24.8508%;
/*margin-left: 0.1988%;*/
clear: none;
}
.main_content {
width: 74.9502%;
}
.content_right_home {
width: 24.8508%;
/*margin-left: 0.1988%;*/
clear: none;
}
.general_blocks_1 {
width: 24.8508%;
}
.general_blocks_2 {
width: 24.8508%;
clear: none;	
}
.general_blocks_3 {
width: 24.8508%;
clear: none;	
}
.general_blocks_4 {
width: 24.8508%;
clear: none;	
}
.button_blocks_1 {
width: 24.8508%;
}
.button_blocks_2 {
width: 24.8508%;
clear: none;	
}
.button_blocks_3 {
width: 24.8508%;
clear: none;	
}
.button_blocks_4 {
width: 24.8508%;
clear: none;	
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
@media only screen and (min-width: 960px) {
.header_left {
width: 45.7256%;
}
.header_right {
width: 54.0755%;
margin-left: 0.1988%;
clear: none;
}
}